#!/bin/sh

__BITBAKE_LAST_LINE=0

# Emit a useful diagnostic if something fails:
bb_sh_exit_handler() {
    ret=$?
    if [ "$ret" != 0 ]; then
        echo "WARNING: exit code $ret from a shell command."
    fi
    exit $ret
}

bb_bash_exit_handler() {
    ret=$?
    { set +x; } > /dev/null
    trap "" DEBUG
    if [ "$ret" != 0 ]; then
        echo "WARNING: ${BASH_SOURCE[0]}:${__BITBAKE_LAST_LINE} exit $ret from '$1'"

        echo "WARNING: Backtrace (BB generated script): "
        for i in $(seq 1 $((${#FUNCNAME[@]} - 1))); do
            if [ "$i" -eq 1 ]; then
                echo -e "	#$((i)): ${FUNCNAME[$i]}, ${BASH_SOURCE[$((i-1))]}, line ${__BITBAKE_LAST_LINE}"
            else
                echo -e "	#$((i)): ${FUNCNAME[$i]}, ${BASH_SOURCE[$((i-1))]}, line ${BASH_LINENO[$((i-1))]}"
            fi
        done
    fi
    exit $ret
}

bb_bash_debug_handler() {
    local line=${BASH_LINENO[0]}
    # For some reason the DEBUG trap trips with lineno=1 when scripts exit; ignore it
    if [ "$line" -eq 1 ]; then
        return
    fi

    # Track the line number of commands as they execute. This is so we can have access to the failing line number
    # in the EXIT trap. See http://gnu-bash.2382.n7.nabble.com/trap-echo-quot-trap-exit-on-LINENO-quot-EXIT-gt-wrong-linenumber-td3666.html
    if [ "${FUNCNAME[1]}" != "bb_bash_exit_handler" ]; then
        __BITBAKE_LAST_LINE=$line
    fi
}

case $BASH_VERSION in
"") trap 'bb_sh_exit_handler' 0
    set -e
    ;;
*)  trap 'bb_bash_exit_handler "$BASH_COMMAND"' 0
    trap '{ bb_bash_debug_handler; } 2>/dev/null' DEBUG
    set -e
    shopt -s extdebug
    ;;
esac
export AR="x86_64-poky-linux-gcc-ar"
export AS="x86_64-poky-linux-as  "
export BUILD_AR="ar"
export BUILD_AS="as "
export BUILD_CC="gcc "
export BUILD_CCLD="gcc "
export BUILD_CFLAGS="-isystem/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/usr/include -O2 -pipe"
export BUILD_CPP="gcc  -E"
export BUILD_CPPFLAGS="-isystem/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/usr/include"
export BUILD_CXX="g++ "
export BUILD_CXXFLAGS="-isystem/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/usr/include -O2 -pipe"
export BUILD_FC="gfortran "
export BUILD_LD="ld "
export BUILD_LDFLAGS="-L/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/usr/lib                         -L/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/lib                         -Wl,--enable-new-dtags                         -Wl,-rpath-link,/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/usr/lib                         -Wl,-rpath-link,/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/lib                         -Wl,-rpath,/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/usr/lib                         -Wl,-rpath,/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/lib                         -Wl,-O1 -Wl,--allow-shlib-undefined -Wl,--dynamic-linker=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/sysroots-uninative/x86_64-linux/lib/ld-linux-x86-64.so.2 -pthread"
export BUILD_NM="nm"
export BUILD_RANLIB="ranlib -D"
export BUILD_STRIP="strip"
export CC="x86_64-poky-linux-gcc  -m64 -march=core2 -mtune=core2 -msse3 -mfpmath=sse -fstack-protector-strong  -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security --sysroot=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot"
export CCLD="x86_64-poky-linux-gcc  -m64 -march=core2 -mtune=core2 -msse3 -mfpmath=sse -fstack-protector-strong  -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security --sysroot=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot"
export CC_FOR_BUILD="gcc "
export CFLAGS=" -O2 -g -fcanon-prefix-map  -fmacro-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/poke-4.2=/usr/src/debug/poke/4.2  -fdebug-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/poke-4.2=/usr/src/debug/poke/4.2  -fmacro-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/build=/usr/src/debug/poke/4.2  -fdebug-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/build=/usr/src/debug/poke/4.2  -fdebug-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot=  -fmacro-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot=  -fdebug-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native=  -fmacro-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native=  -pipe"
export CFLAGS_FOR_BUILD="-isystem/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/usr/include -O2 -pipe"
export CONFIG_SITE="/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/meta/site/endian-little /srv/pokybuild/yocto-worker/reproducible-meta-oe/build/meta/site/common-linux /srv/pokybuild/yocto-worker/reproducible-meta-oe/build/meta/site/common-glibc /srv/pokybuild/yocto-worker/reproducible-meta-oe/build/meta/site/x86_64-linux /srv/pokybuild/yocto-worker/reproducible-meta-oe/build/meta/site/common"
export CPP="x86_64-poky-linux-gcc -E --sysroot=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot  -m64 -march=core2 -mtune=core2 -msse3 -mfpmath=sse -fstack-protector-strong  -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security"
export CPPFLAGS=""
export CPPFLAGS_FOR_BUILD="-isystem/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/usr/include"
export CPP_FOR_BUILD="gcc  -E"
export CXX="x86_64-poky-linux-g++  -m64 -march=core2 -mtune=core2 -msse3 -mfpmath=sse -fstack-protector-strong  -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security --sysroot=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot"
export CXXFLAGS=" -O2 -g -fcanon-prefix-map  -fmacro-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/poke-4.2=/usr/src/debug/poke/4.2  -fdebug-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/poke-4.2=/usr/src/debug/poke/4.2  -fmacro-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/build=/usr/src/debug/poke/4.2  -fdebug-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/build=/usr/src/debug/poke/4.2  -fdebug-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot=  -fmacro-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot=  -fdebug-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native=  -fmacro-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native=  -pipe -fvisibility-inlines-hidden"
export CXXFLAGS_FOR_BUILD="-isystem/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/usr/include -O2 -pipe"
export CXX_FOR_BUILD="g++ "
export FC="x86_64-poky-linux-gfortran  -m64 -march=core2 -mtune=core2 -msse3 -mfpmath=sse -fstack-protector-strong  -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security --sysroot=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot"
export GETTEXTDATADIRS=":/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot/usr/share/gettext"
export GIT_CEILING_DIRECTORIES="/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2"
export HOME="/srv/pokybuild"
export LC_ALL="en_US.UTF-8"
export LD="x86_64-poky-linux-ld --sysroot=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot  "
export LDFLAGS="-Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -fcanon-prefix-map  -fmacro-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/poke-4.2=/usr/src/debug/poke/4.2  -fdebug-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/poke-4.2=/usr/src/debug/poke/4.2  -fmacro-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/build=/usr/src/debug/poke/4.2  -fdebug-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/build=/usr/src/debug/poke/4.2  -fdebug-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot=  -fmacro-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot=  -fdebug-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native=  -fmacro-prefix-map=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native=  -Wl,-z,relro,-z,now"
export LDFLAGS_FOR_BUILD="-L/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/usr/lib                         -L/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/lib                         -Wl,--enable-new-dtags                         -Wl,-rpath-link,/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/usr/lib                         -Wl,-rpath-link,/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/lib                         -Wl,-rpath,/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/usr/lib                         -Wl,-rpath,/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/lib                         -Wl,-O1 -Wl,--allow-shlib-undefined -Wl,--dynamic-linker=/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/sysroots-uninative/x86_64-linux/lib/ld-linux-x86-64.so.2 -pthread"
export LD_FOR_BUILD="ld "
export LOGNAME="pokybuild"
export MAKE="make"
export NM="x86_64-poky-linux-gcc-nm"
export OBJCOPY="x86_64-poky-linux-objcopy"
export OBJDUMP="x86_64-poky-linux-objdump"
export OMP_NUM_THREADS="16"
export PATH="/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/sysroots-uninative/x86_64-linux/usr/bin:/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/scripts:/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/usr/bin/x86_64-poky-linux:/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot/usr/bin/crossscripts:/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/usr/sbin:/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/usr/bin:/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/sbin:/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot-native/bin:/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/bitbake/bin:/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/hosttools"
export PERL_HASH_SEED="0"
export PKG_CONFIG_DIR="/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot/usr/lib/pkgconfig"
export PKG_CONFIG_DISABLE_UNINSTALLED="yes"
export PKG_CONFIG_LIBDIR="/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot/usr/lib/pkgconfig"
export PKG_CONFIG_PATH="/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot/usr/lib/pkgconfig:/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot/usr/share/pkgconfig"
export PKG_CONFIG_SYSROOT_DIR="/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/recipe-sysroot"
export PKG_CONFIG_SYSTEM_INCLUDE_PATH="/usr/include"
export PKG_CONFIG_SYSTEM_LIBRARY_PATH="/lib:/usr/lib"
export PSEUDO_DISABLED="1"
export PSEUDO_UNLOAD="1"
export PYTHONHASHSEED="0"
export RANLIB="x86_64-poky-linux-gcc-ranlib"
export READELF="x86_64-poky-linux-readelf"
unset SHELL
export SOURCE_DATE_EPOCH="1719761584"
export STRINGS="x86_64-poky-linux-strings"
export STRIP="x86_64-poky-linux-strip"
export TZ="UTC"
export USER="pokybuild"
export base_bindir="/bin"
export base_libdir="/lib"
export base_prefix=""
export base_sbindir="/sbin"
export bindir="/usr/bin"
export datadir="/usr/share"
export docdir="/usr/share/doc"
export exec_prefix="/usr"
export includedir="/usr/include"
export infodir="/usr/share/info"
export libdir="/usr/lib"
export libexecdir="/usr/libexec"
export localstatedir="/var"
export lt_cv_sys_lib_dlsearch_path_spec="/usr/lib /lib"
export mandir="/usr/share/man"
export nonarch_base_libdir="/lib"
export nonarch_libdir="/usr/lib"
export prefix="/usr"
export sbindir="/usr/sbin"
export servicedir="/srv"
export sharedstatedir="/com"
export sysconfdir="/etc"
export systemd_system_unitdir="/lib/systemd/system"
export systemd_unitdir="/lib/systemd"
export systemd_user_unitdir="/usr/lib/systemd/user"

# line: 125, file: /srv/pokybuild/yocto-worker/reproducible-meta-oe/build/meta/classes-recipe/autotools.bbclass
autotools_postconfigure() {
	if [ -n "/srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/configure.sstate" ]; then
		mkdir -p `dirname /srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/configure.sstate`
		echo 77dfb5d3639a585f5823f5e33b7f08aacfe3db94490f3e2cb12dfd4af9f05a5a > /srv/pokybuild/yocto-worker/reproducible-meta-oe/build/build/build-st-meta-oe/build-st/reproducibleB-extended/tmp/work/core2-64-poky-linux/poke/4.2/configure.sstate
	fi
}

autotools_postconfigure

# cleanup
ret=$?
trap '' 0
exit $ret
